INCLUDES += -I$(SDK_BOOT_DIR)/../Driver/Chip/$(CONFIG_CHIP)

OBJ_VOS_RISC_COMMON_C = $(wildcard $(SDK_VOS_DIR)/risc/src/*.c)
OBJ_VOS_RISC_COMMON_C_NODIR = $(notdir $(OBJ_VOS_RISC_COMMON_C))
OBJ_VOS_RISC_COMMON_C_O = $(OBJ_VOS_RISC_COMMON_C_NODIR:%.c=%.o)
VOS_TARGET_O += $(OBJ_VOS_RISC_COMMON_C_O)


